import BaseTableExpandNopaddingDemo from './src/main';

BaseTableExpandNopaddingDemo.install = function(Vue) {
  Vue.component(BaseTableExpandNopaddingDemo.name, BaseTableExpandNopaddingDemo);
};

export default BaseTableExpandNopaddingDemo;

